.letuscompany{
position: absolute;
width: 1200px;
height: 282px;
left: 90px;
top: 4667px;

}
.letus-logo{
width: 15px;
height: 15px;
margin-left: 586px;
margin-top: -100px;
position: absolute;
background: #085856;
flex: none;
order: 1;
flex-grow: 0;
}
.letus-form{
    position: absolute;
    margin-top: 20px;
}
@media only screen and (max-width: 575px) {
   .letus-title{
    margin-top:-350px;
    width: 400px;
    text-overflow: ellipsis;
    overflow: hidden;
   }
  }
  @media only screen and (max-width: 575px) {
   .letus-logo{
    margin-left: 310px;
    margin-top: -110px;
   }
   }
   .letus-btn{
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 20px;
gap: 10px;
position: absolute;
width: 275px;
height: 48px;
left: 230px;
top: 50px;
border: 1px solid #F7785D;
border-radius: 60px;
   }
   @media only screen and (max-width: 575px) {
    
    .letus-btn{
        margin-left: -230px;
        margin-top:50px;
    }
    }
    .forum-enter-email{
        border:none;
       border-bottom: 1px solid black;
       border-radius: 0px;
        outline: none;
    }